9273001 %1TimeLeft% seconds left to deploy
9273003 Battle has commenced!
9273004 Cannot leave deployment zone
9273005 The game is currently in the deployment phase, during which you purchase and equip your force. You will be able to move out once the battle has begun.
9273006 Cycle steam vents
9273007 Blast superheated gas through the victory point bunker, damaging units inside it and forcing them to ungarrison.
9273008 Ventilation Console
9273009 %1player% has captured the %2objective%
9273010 Deployment phase complete
9273011 %1player% voted to end deployment
9273012 End deployment
9273013 Vote to finish the deployment phase early.
9273014 Refund squad
9273015 Remove this squad and receive a full refund.
9273016 You have already voted
9273017 Round complete! Score is %1score%–%2score%.
9273018 Call down burna bomb airstrikes, damaging units in the affected area and blocking movement.
9273019 Vehicles prohibited
9273020 %1player% cycled the steam vents!
9273021 You won the round! Score is %1score%–%2score%.
9273022 You lost the round. Score is %1score%–%2score%.
9273023 Thunderhawk CNV-301
9273024 Capture and hold to win the round.
9273025 Burna Strike
9273026 Ordnance Array
9273027 %1player% has called in a burna strike!
9273028 Call down burna bomb airstrikes
9273029 Blast superheated gas through the victory point bunker